{{<partials-page}} {{$head}} {{> partials-head}}
  <noscript>
    <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
  </noscript>
  {{/head}}
  {{$encoding}}enctype="multipart/form-data"{{/encoding}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}}{{#errorLogMsg}}{{#t}}pages.error-in-title{{/t}}{{/errorLogMsg}} {{#t}}pages.{{step}}.customeHeader1{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK{{/pageTitle}}
  {{$page-content}}
  {{#ehicDeleteInfo}}
  <div class="govuk-notification-banner govuk-notification-banner--success" role="alert"
    aria-labelledby="govuk-notification-banner-title" data-module="govuk-notification-banner">
    <div class="govuk-notification-banner__header">
      <h2 class="govuk-notification-banner__title" id="govuk-notification-banner-title">
        Success
      </h2>
    </div>
    <div class="govuk-notification-banner__content">
      <p class="govuk-body break-word">File named {{ehicDeleteInfo}} has been deleted</p>
    </div>
  </div>
  {{/ehicDeleteInfo}}

  {{#errorLogMsg}}
  <div class="govuk-error-summary" aria-labelledby="error-summary-title" data-module="govuk-error-summary" role="alert"
    tabindex="-1">
    <h2 class="govuk-error-summary__title" id="error-summary-title">There is a problem</h2>
    <div class="govuk-error-summary__body">
      <ul class="govuk-list govuk-error-summary__list">
        <li><a class="break-word" href="#{{pageName}}">{{errorLogMsg}}</a></li>
      </ul>
    </div>
  </div>
  {{/errorLogMsg}}


  <div class="govuk-form-group">

    <span class="govuk-caption-l">{{#t}}pages.{{step}}.customSubHeading{{/t}}</span>
    <h1 id="page-header" class="govuk-heading-l">
      <label class="govuk-label govuk-label--l" for="header-label-id">
        {{#t}}pages.{{step}}.customeHeader1{{/t}}
      </label>
      <input type="hidden" id="header-label-id" />
    </h1>
    <span class="govuk-hint govuk-!-margin-bottom-0 govuk-table">
      <p>{{#t}}pages.{{step}}.hint{{/t}}</p>
      <ul class="govuk-list govuk-list--bullet">
        <li>{{#t}}pages.{{step}}.moreInfo1{{/t}} </li>
        <li>{{#t}}pages.{{step}}.moreInfo2{{/t}} </li>
        <li>{{#t}}pages.{{step}}.moreInfo3{{/t}} </li>
        <li>{{#t}}pages.{{step}}.moreInfo4{{/t}} </li>
        <li>{{#t}}pages.{{step}}.moreInfo5{{/t}} </li>
      </ul>
      <p>{{#t}}pages.{{step}}.moreInfo6{{/t}}</p>
      <p> {{#t}}pages.{{step}}.moreInfo7a{{/t}} <a target="_blank" class="govuk-link"
          href="https://ec.europa.eu/social/main.jsp?catId=559" >{{#t}}pages.{{step}}.moreInfo7b{{/t}}</a></p>

      <p> {{#t}}pages.{{step}}.moreInfo8{{/t}} </p>
      <ul class="govuk-list govuk-list--bullet">
        <li>{{#t}}pages.{{step}}.moreInfo9{{/t}}</li>
        <li>{{#t}}pages.{{step}}.moreInfo10{{/t}}</li>
        <li>{{#t}}pages.{{step}}.moreInfo11{{/t}}</li>
    </span>

  </div>
  {{#errorLogMsg}}
  <div class="form-group govuk-form-group govuk-form-group--error">
    <span class="break-word govuk-error-message"> {{errorLogMsg}} </span>
  {{/errorLogMsg}}


  {{#fields}}
  {{#renderField}}{{/renderField}}
  {{/fields}}

  {{#errorLogMsg}}
    </div>
  {{/errorLogMsg}}

  {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
  {{>partials-session-timeout-popup}}
  {{/page-content}}
  {{/partials-page}}